.TH ldaptor\-ldap2pdns 1 "Sat, 28 Mar 2009" "Jan Dittberner" "User Commands"

.SH NAME
ldaptor\-ldap2pdns \- LDAPtor DNS pipe backend

.SH SYNOPSIS
.B ldaptor\-ldap2pdns
[\fIoptions\fR]

.SH OPTIONS
.TP
\fB\-\-base=\fR
LDAP base dn
.TP
\fB\-\-dns\-domain=\fR
DNS domain name [default: example.com]
.TP
\fB\-\-service\-location=\fR
Service location, in the form BASEDN:HOST[:PORT]

.SH DESCRIPTION
.B ldaptor\-ldap2pdns
provides a pipe backend for PowerDNS backed by an LDAP server.

.SH AUTHOR
This man page was written by Jan Dittberner <jandd@debian.org> for the
Debian GNU/Linux System (but may be used by others).
